body
{
	background-color: #E2E2E2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
html, body, form
{
	height: 100%;
	margin: 0px;
	padding: 0px;
}

.ApplyPosition
{
	position: relative;
}

td
{
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
}
h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	padding: 3px,3px,3px,3px;
	border: 1px solid #CECECE;
	background-color: #ffffe1;
	font-weight: bold;
}
a
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.myToolBar img
{
	border: 0px;
	vertical-align: middle;
	padding-bottom: 5px;
	padding-left: 2px;
}

.myToolBarBack
{
	width: 100%;
	clear: both;
	background-color: white;
	background-image: url(Img/ToolbarBackground.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font: normal 11px Arial, Tahoma;
	min-height: 24px;
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 5px;
}

.myToolBar
{
	font-family: Arial, Tahoma;
	font-size: 11px;
	color: black;
	padding: 0px;
	font-weight: normal;
	height: 24px;
}

A.myToolBar
{
	border: 1px solid white;
	padding: 0px;
	font-family: Arial, Tahoma;
	font-size: 10px;
	color: ButtonText;
	vertical-align: middle;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
}
A.myToolBar:Link
{
	text-decoration: none;
}
A.myToolBar:Visited
{
	text-decoration: none;
}
A.myToolBar:Hover
{
	background-image: url(Img/ToolbarRowBackground.gif);
	background-repeat: repeat;
	color: #0000CD;
	text-decoration: underline;
	border: 1px solid #DCDCDC;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
}


select
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.MainBGround
{
	background-color: gray;
}

.error
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #CECECE;
	background-color: #ffffe1;
	font-weight: bold;
}

.cpMessage
{
	padding-top: 10;
	padding-bottom: 10;
	padding-left: 5;
	padding-right: 10;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Blue;
	font-size: 10px;
	border: 0px solid #CECECE;
	background-color: #ffffe1;
	font-weight: bold;
}

.cpHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	padding: 3px,3px,3px,3px;
	border: 1px solid #CECECE;
	background-color: #ffffe1;
	color: Blue;
}

.headFilter1
{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3B5386;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#FDFEFF,endColorstr=#BED8F2,GradientType=1);
}

.headFilter2
{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3B5386;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#BED8F2,endColorstr=#1E77D3,GradientType=1);
}

.headFilter3
{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3B5386;
	background-color: #1E77D3;
}

.TreeContextItem
{
	font-family: Arial;
	font-size: 10px;
	cursor: pointer;
	cursor: hand;
	padding-left: 4px;
	height: 24px;
	background-color: #F6F6F6;
	background-repeat: repeat-y;
	width: 100%;
	text-align: left;
}

.TreeContextItemOver
{
	font-family: Arial;
	font-size: 10px;
	cursor: pointer;
	cursor: hand;
	padding-left: 4px;
	height: 24px;
	background-color: #FFEEC2;
	width: 100%;
	text-align: left;
}

.Calender
{
}

.DayStyle, .DayStyleSelected, .DayStyleInMonth
{
	font-size: xx-small;
	background-color: #CFE2FB;
	border-bottom: #A2B7E9 1px solid;
	border-left: #A2B7E9 1px solid;
	border-right: #A2B7E9 1px solid;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	margin: 1px;
}

.DayStyleSelected
{
	background-color: #FFD497;
}

.DayStyleInMonth, .TitleStyle
{
	background-color: #F6F6F6;
}

.DayHeaderStyle
{
	height: 20px;
	color: White;
	text-align: left;
	vertical-align: middle;
	background-color: #6487DB;
	font-family: Tahoma;
	font-size: xx-small;
	border: 1px outset #A2B7E9;
	white-space: nowrap;
	padding: 2px 2px 2px 4px;
}

.TitleStyle
{
}

.Collapse
{
	background-color: #cccccc;
	color: black;
	font-size: 11px;
	font-weight: bolder;
	font-family: Tahoma;
}

.CollapseTitle
{
	background-color: #999999;
	font-size: 12px;
	font-family: Tahoma;
	font-weight: bolder;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 1px;
	padding-top: 1px;
	font-weight: bold;
	color: white;
}

.CollapseTitle a
{
	text-decoration: none;
}

.CollapseTitle td
{
	white-space: nowrap;
}

a.calButton:link, a.calbutton:visited
{
	color: #6487DB;
	font-weight: bold;
}

a.calButton:hover
{
	color: Navy;
}

.MultiPage
{
	width: 100%;
	background-color: white;
	font: normal 11px Arial, Tahoma;
	height: 24px;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}

.cPLabel
{
	font-weight: bold;
	vertical-align: top;
	text-align: right;
	border: solid 1 #CBD9ED;
	width: 1%;
	white-space: nowrap;
}

.cPDisplay
{
	background-color: #CBD9ED;
	border: solid 1 #ECECEC;
}
.header-gray
{
	background-image: url(bar.gif);
	height: 26px;
	font-weight: bold;
	color: #00397b;
	font-size: 11pt;
}
